@charset "utf-8";

body { background:#eaefd9; }
footer { padding-top:0; }
footer .footer-right { padding-top:80px; }

.onlyPC { display:block !important; }
.onlySP { display:none !important; }

main {
	width:100%;
}

.wrap {
	width:90.4%;
	margin:0 auto;
}

#mv {
	position:relative;
	width:100%;
	background:url("../img/mv_bg.png") center top no-repeat;
	background-size:cover;
}
	#mv section {
		position:relative;
		width:96%;
		max-width:1200px;
		margin:0 auto;
		padding-top:1.667vw;
	}
		#mv section img { width:100%; }
@media screen and (max-width: 1200px) {
		#mv section {
			width:100%;
			max-width:100%;
		}
}


#sec1 {
	width:100%;
	padding:50px 0 0;
	padding-bottom:100px;
	background:#ffffff;	
}
	#sec1 section {
		width:96%;
		max-width:940px;
		margin:0 auto 30px;
		padding:30px 0;
		background:#ffffff;
		border:solid 3px #e5e5e5;
		box-sizing:border-box;
	}
		#sec1 section div {
			width:85%;
			margin:0 auto;
			padding:20px 0;
			box-sizing:border-box;
			font-size:1.25rem;
			text-align:center;
		}
			#sec1 section div strong { font-weight:bold; }
	#sec1 p {
		color:#000000;
		font-size:1.25rem;/*20px*/
		text-align:center;
		line-height:2.0;
	}
		#sec1 p strong {
			color:#35c200;
			font-weight:bold;
		}
@media screen and (max-width: 750px) {
	#sec1 p { font-size:2.75vw; }
}

#sec2 {
	position:relative;
	width:100%;
	margin:0 0 0;
	padding:0;
	padding-bottom:200px;
	background:#fffde1;
	z-index:4;
}
#sec2:before {
	content:'';
	position:absolute;
	display:block;
	width:100%;
	height:100px;
	margin:0;
	padding:0;
	top:-100px;
	left:0;
	background:url("../img/sec2_bg_pc.png") center top no-repeat;
	background-size:100% 100%;
	z-index:10;
}
	#sec2 section {
		width:96%;
		max-width:940px;
		height:100%;
		margin:0 auto;
		box-sizing:border-box;
	}
		#sec2 section h2 {
			position:relative;
			display:block;
			width:59%;
			margin:0 auto;
			top:-40px;
			z-index:50;
		}
			#sec2 section h2 img { width:100%; }

		#sec2 section div {
			display:block;
			width:100%;
			max-width:560px;
/*			height:560px !important;*/
			margin:0 auto;
			padding:3% 2%;
			border:solid 6px #1bac3e;
			background:#ffffff;
			box-sizing:border-box;
			overflow:hidden;
		}
			#sec2 section div dl {
				width:560px;
				margin:0 auto;
			}
			#sec2 section div dl.sns-title dt {
				display:inline-block;
				vertical-align:middle;
				width:45px;
				margin:0 5px 15px 0;
			}
				#sec2 section div dl.sns-title dt img { width:100%; }
			#sec2 section div dl.sns-title dd {
				display:inline-block;
				vertical-align:middle;
				font-size:20px;
				font-weight:bold;
				width:75%;
				line-height:1.2em;
				margin-bottom:15px;
			}
			#sec2 section div dl.sns-title dd span {
				display:block;
				font-size:12px;
				color:#1DAC3F;
			}
			#sec2 section div iframe {
				width:500px !important;
				min-width:100% !important;
				margin:0 auto;
				text-align:center !important;
			}
			#sec2 section div > div {
				width:500px;
				margin:0 auto;
				padding:0;
				border:none !important;
				text-align:center !important;
			}
		#sec2 section p:nth-of-type(1) {
			width:40%;
			margin:0 auto;
			padding:30px 0 40px;
		}
			#sec2 section p:nth-of-type(1) img { width:100%; }
		#sec2 section p:nth-of-type(2) {
			width:57.87%;
			margin:0 auto 100px;
			padding-bottom:30px;
		}
			#sec2 section p:nth-of-type(2) img { width:100%; }
@media screen and (max-width: 750px) {
	#sec2 section p:nth-of-type(3) { font-size:2.75vw; }
}


#sec3 {
	position:relative;
	width:100%;
	top:0;
	padding-top:0;
	background-color:#fffde1;
	z-index:2;
}
	#sec3 section {
		position:relative;
		width:100%;
		margin:0;
		padding:100px 0;
		background:url("../img/sec3_bg1_pc.png") center top no-repeat;
		background-size:100% 100%;
		background-color:#fffde1;
	}
	#sec3 section:before {
		content:'';
		position:absolute;
		display:block;
		width:100%;
		height:100px;
		margin:0;
		padding:0;
		top:0;
		left:0;
		background:url("../img/sec3_bg2_pc.png") center top no-repeat;
		background-color:#fffde1;
		background-size:100% 100%;
		z-index:10;
	}
		#sec3 section div {
		}
			#sec3 section div h2 {
				display:block;
				width:87px;
				margin:0 auto;
				padding-top:0;
			}
				#sec3 section div h2 img { width:100%; }
			#sec3 section div ul {
				display:flex;
				width:96%;
				max-width:620px;
				margin:60px auto 100px;
			}
				#sec3 section div ul li {
					width:33%;
					text-align:center;
				}
					#sec3 section div ul li img { width:89.8%; }


#sec4 {
	position:relative;
	width:100%;
	padding-top:0;
	top:0;
	z-index:3;
}
	#sec4 section {
		position:relative;
		width:100%;
		margin:0;
		padding:0 0 100px;
		background:url("../img/sec4_bg1_pc.png") center top no-repeat;
		background-size:100% 100%;
	}
	#sec4 section:before {
		content:'';
		position:absolute;
		display:block;
		width:100%;
		height:100px;
		margin:0;
		padding:0;
		top:-100px;
		left:0;
		background:url("../img/sec4_bg2_pc.png") center top no-repeat;
		background-size:100% 100%;
		z-index:10;
	}
		#sec4 section div {
		}
			#sec4 section div h2 {
				display:block;
				width:251px;
				margin:0 auto;
				padding-top:0;
			}
				#sec4 section div h2 img { width:100%; }
			#sec4 section div p {
				width:96%;
				max-width:242px;
				margin:40px auto 30px;
			}
				#sec4 section div p img { width:100%; }
			#sec4 section div span {
				display:block;
				width:90%;
				max-width:620px;
				margin:0 auto;
				color:#ffffff;
				font-size:1.25rem;
				text-align:center;
			}
				#sec4 section div span strong { font-weight:bold; }
		#sec4 section a {
			display:block;
			width:57.87%;
			max-width:488px;
			margin:20px auto 100px;
			padding-bottom:30px;
		}
			#sec4 section a img { width:100%; }
@media screen and (max-width: 750px) {
	#sec4 section div span { font-size:2.75vw; }
}


#sec5 {
	position:relative;
	width:100%;
	margin:0;
	padding:0;
	top:0;
	background-color:#ffffff;
	border-bottom:solid 24px #eaefd9;
	z-index:4;
}
#sec5:before {
	content:'';
	position:absolute;
	display:block;
	width:100%;
	height:15vw;
	margin:0;
	padding:0;
	top:-15vw;
	left:0;
	background:url("../img/sec5_bg_pc.png") center top no-repeat;
	background-size:cover;
	z-index:10;
}
	#sec5 h2 {
		display:block;
		width:169px;
		margin:0 auto 50px;
		padding-top:0;
	}
		#sec5 h2 img { width:100%; }
	#sec5 section {
		width:96%;
		max-width:940px;
		margin:0 auto 80px;
		padding:45px 0;
		background:#ffffff;
		border:solid 3px #e5e5e5;
		box-sizing:border-box;
	}

		#sec5 section dl {
			width:85%;
			margin:0 auto;
		}
			#sec5 section dl dt {
				display:block;
				width:100%;
				margin:45px auto 15px;
				color:#529833;
				font-size:1.5rem;
				text-align:center;
				font-weight:bold;
			}
			#sec5 section dl:first-of-type dt { margin-top:0; }
			#sec5 section dl dd {
				display:block;
				width:85%;
				margin:0 auto;
				text-align:center;
			}
				#sec5 section dl dd p {
					margin-bottom:35px;
					font-size:1.25rem;
				}
					#sec5 section dl dd > p a {
						color:#35c200;
						text-decoration:underline;
					}
					#sec5 section dl dd > p a:hover {
						color:#35c200;
						text-decoration:underline;
					}
					#sec5 section dl dd > p span {
						color:#ff0000;
						text-decoration:underline;
					}
		#sec5 section div {
			width:85%;
			margin:0 auto;
			padding:20px 0 30px;
			background:#fffde1;
			box-sizing:border-box;
			text-align:center;
		}
			#sec5 section div > p {
				width:64%;
				margin:0 auto 20px;
				font-size:1.25rem;
			}
				#sec5 section div > p strong { font-weight:bold; }
				#sec5 section div > a {
					display:block;
					width:64%;
					height:auto !important;
					margin:0 auto;
				}
					#sec5 section div > a img { width:100%; }
@media screen and (max-width: 750px) {
			#sec5 section div > p {
				width:90%;
				margin:0 auto 20px;
				font-size:3.0vw;
			}
				#sec5 section div > a {
					display:block;
					width:90%;
					margin:0 auto;
				}
	#sec5 section dl dt { font-size:3.5vw; }
	#sec5 section dl dd p { font-size:2.75vw; }
}


@media screen and (max-width:979px) and (min-width:481px){
	.inner { width:96%; }
	.footer-right {
		width:100%;
		float:none;
	}
		.footer-right ul {
			display:flex;
			text-align:left;
		}
			.footer-right ul li {
				width:19.6%;
				margin-right:0.5%;
			}
			.footer-right ul li:last-of-type  { margin-right:0; }
				.footer-right ul li img { width:100%; }
	.footer-left {
		width:100%;
		padding-top:40px;
		float:none;
	}
		.footer-left .footbox01 { text-align:center; }
}